petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscContainerSetPointer

Sets the pointer value contained in the container.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscContainerSetPointer(PetscContainer obj,void *ptr)

Logically Collective on PetscContainer Many br

### Input Parameters

| obj | - the object created with PetscContainerCreate() Many br
| ptr | - the pointer value Many br

Many br

### See Also

PetscContainerCreate(), PetscContainerDestroy(),
PetscContainerGetPointer() Many br

Level:advanced
Location:src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages